<?xml version="1.0"?>
<form>
    <label name="product"/>
    <field name="product"/>
    <label name="lot"/>
    <field name="lot"/>
    <label name="care_location"/>
    <field name="care_location"/>
    <group id="quantity_group" colspan="2" col="5">
        <label name="quantity_type"/>
        <field name="quantity_type"/>
        <field name="quantity"/>
        <field name="fraction"/>
        <group id="fraction" col="1" colspan="1">
            <field name="numerator" xalign="0.5"/>
            <separator id="divisor"/>
            <field name="denominator" xalign="0.5"/>
        </group>
    </group>
    <label name="avaible"/>
    <field name="avaible"/>
    <label name="short_comment"/>
    <field name="short_comment"/>
    <group id="invisible_group" colspan="4">
        <field name="lot_domain" invisible="1"/>
        <field name="denominator_domain" invisible="1"/>
        <field name="numerator_domain" invisible="1"/>
    </group>
</form>


